Affected packages

Packages affected by python3-pillow downgrade from 6.1.0-3.fc31 to - (in Fedora 31)
Package Current state Build Distance Build time
python-django build 1 2 months ago
ocrmypdf build 1 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by python3-pillow downgrade from 6.1.0-3.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.